<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: hypre_amg_md_func_dummy.f90 File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_68267d1309a1af8e8297ef4c3efbcdba.html">src</a></li><li class="navelem"><a class="el" href="dir_041db6ad6a3d44280e40e5af409429cb.html">solver</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#namespaces">Modules</a> &#124;
<a href="#func-members">Functions/Subroutines</a>  </div>
  <div class="headertitle">
<div class="title">hypre_amg_md_func_dummy.f90 File Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="namespaces"></a>
Modules</h2></td></tr>
<tr class="memitem:namespacehypre__amg__md__func"><td class="memItemLeft" align="right" valign="top">module &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacehypre__amg__md__func.html">hypre_amg_md_func</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Functions/Subroutines</h2></td></tr>
<tr class="memitem:a2c66cb2a5752d8b77dba8eee1eeb3f4b"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacehypre__amg__md__func.html#a2c66cb2a5752d8b77dba8eee1eeb3f4b">hypre_amg_md_func::hypre_amg_md_init</a> (first_solver)</td></tr>
<tr class="separator:a2c66cb2a5752d8b77dba8eee1eeb3f4b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abe907e397482c9441e564a62a5846799"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacehypre__amg__md__func.html#abe907e397482c9441e564a62a5846799">hypre_amg_md_func::hypre_amg_init_operator_md</a> (solver, sd)</td></tr>
<tr class="separator:abe907e397482c9441e564a62a5846799"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad57a295ee8bdc8af5cf04cde8e9596b9"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacehypre__amg__md__func.html#ad57a295ee8bdc8af5cf04cde8e9596b9">hypre_amg_md_func::hypre_amg_init_op_i4_step1_md</a> (solver, sd)</td></tr>
<tr class="separator:ad57a295ee8bdc8af5cf04cde8e9596b9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:accd3c71c923c1ef11a9c78da1c1c9859"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacehypre__amg__md__func.html#accd3c71c923c1ef11a9c78da1c1c9859">hypre_amg_md_func::hypre_amg_init_op_i4_step2_md</a> (first_solver)</td></tr>
<tr class="separator:accd3c71c923c1ef11a9c78da1c1c9859"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2e08dd77e70b0f1ac3dbb703bdba9ca3"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacehypre__amg__md__func.html#a2e08dd77e70b0f1ac3dbb703bdba9ca3">hypre_amg_md_func::hypre_amg_prepare_md</a> (amg, sd)</td></tr>
<tr class="separator:a2e08dd77e70b0f1ac3dbb703bdba9ca3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a25e07df3b027d70674e074bd0387e2c7"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacehypre__amg__md__func.html#a25e07df3b027d70674e074bd0387e2c7">hypre_amg_md_func::hypre_amg_solver_init_md</a> (first_solver)</td></tr>
<tr class="separator:a25e07df3b027d70674e074bd0387e2c7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afdfe78a8220baf4cbed918a90c65aee2"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacehypre__amg__md__func.html#afdfe78a8220baf4cbed918a90c65aee2">hypre_amg_md_func::hypre_amg_solve_md</a> (first_solver)</td></tr>
<tr class="separator:afdfe78a8220baf4cbed918a90c65aee2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5436e21c8696fdef0ac0ddef667dc045"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacehypre__amg__md__func.html#a5436e21c8696fdef0ac0ddef667dc045">hypre_amg_md_func::hypre_md_link_comm</a> (first_solver, md_data_in)</td></tr>
<tr class="separator:a5436e21c8696fdef0ac0ddef667dc045"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:49 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
